New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix build #29

Closed
iagodahlem opened this Issue Jun 28, 2016 · 0 comments

Comments

Projects
None yet
1 participant
@iagodahlem
Contributor

iagodahlem commented Jun 28, 2016

Currently the grunt-lintspaces dependence is breaking the npm install , causing the build to fail. Updating to the last version fix the problem.

@zenorocha zenorocha closed this in 22d4852 Nov 19, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment